package entity;

public class RankEstimator {
	private short noOfPortfolios;
	
	public short getNoOfPortfolios() {
		return noOfPortfolios;
	}
	public void setNoOfPOrtfolios(short no) {
		noOfPortfolios = no;
	}
	public void EstimateRank() {
	}
		
	
	/*
	 * (non-javadoc)
	 */
	private PlayerInfo playerInfo;
	 
	/**
	 * Getter of the property <tt>playerInfo</tt>
	 *
	 * @return Returns the playerInfo.
	 * 
	 */
	public PlayerInfo getPlayerInfo()
	{
		return playerInfo;
	}
	
	/**
	 * Setter of the property <tt>playerInfo</tt>
	 *
	 * @param playerInfo The playerInfo to set.
	 *
	 */
	public void setPlayerInfo(PlayerInfo playerInfo ){
		this.playerInfo = playerInfo;
	}
}
